@charset "utf-8";

/* CSS Document */
form {
	width: 538px;
	padding-bottom: 2em;
}

form div {
	clear: left;
	margin: 0;
	padding: 0.6em 0 0;
}

form div label {
	float: left;
	width: 218px;
}

fieldset {
	border: 1px dotted #821F0C;
	padding: 0.6em;
}

legend {
	color: #93a900;
	background-color: #FFFFFF;
	line-height: 0.8em;
	font-weight: bold;
	padding: 0.8em;
}

input.txt {
	border: 1px inset #00008B;
	width: 290px;
}

textarea {
	width: 290px;
	height: 40px;
	border: 1px inset #00008B;
}

.error {
	font-weight: bold;
	color: #FF0000;
}

#error_box {
	border: 2px solid #FF0000;
	font-weight: bold;
	color: #FF0000;
	padding: 5px;
}
